Quassel IRC - Feature #200

include jussiO1 custom color theme in the buit in default theme list

06/28/2008 08:02 PM - ZRegis

Status: Closed
Priority: High
Assignee:

Category: Quassel Client

Target version:
0S: Any

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
http://quassel-irc.org/node/72

It's clean and funny.

History

#1 - 06/28/2008 08:07 PM - ZRegis

Could be also read as:
add theme import export feature.

#2 - 03/05/2010 03:59 AM - johu
- Status changed from New to Closed

- OS set to Any
